Subject: IPP> ADM - IPP in the press

From: Carl-Uno Manros <[email-masked]>
Date: Wed, 23 Apr 1997 09:58:53 PDT

Hi,

as it now seems that the press has started pivcking up on our project, I
think it would be useful to start collecting such articles and references
and point to them from our Web site.

If you know about articles that have not yet been mentioned on the DL I
suggest that you either give us the whole article if it not copyrighted, or
else give us a URL if available, or else just a reference to where it is.

I hope that Jeff picks this up and creates a new heading somewhere on our
home page.

Thanks,

Carl-Uno
Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]